/*
 Theme Name:     Angels
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Angels Theme
 Author:         Vlastimir Pantic
 Author URI:     http://www.vlastimirpantic.tk
 Template:       Divi
 Version:        1.1.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-content, .et_pb_section {
    background-color: #000000;
}
h1, h2, h3, h4, h5, h6 {
    color: #d6b884;
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
}
body {
    color: #d6b884;
}
#et-footer-nav {
	background-color: rgba(0,0,0,0.05);
}
.et_pb_blog_grid .et_pb_post {
    margin: 0px 60px 60px 0px;
    width: 280px;
    border: 1px solid #000;
    float: left;
    padding: 19px;
    background-color: #000;
    word-wrap: break-word;
}
.et_pb_toggle_open {
    padding: 20px;
    background: none repeat scroll 0% 0% #000000;
}
.et_pb_toggle_close {
    background-color: #000000;
    padding: 20px;
}
.et_pb_toggle_title:before {
    content: "";
    position: absolute;
    right: 0px;
    font-size: 16px;
    color: #d6b884;
}
.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #d6b884;
}
.et_pb_toggle_open h5.et_pb_toggle_title {
    color: #d6b884;
}

/* =Vlastimir Theme customization starts here
------------------------------------------------------- */

/*cjenovnik

.cjenovnik table{

  border: none;
}
.cjenovnik tr td{
  border: none;
	padding: 10px 0px;
}
.cjenovnik th td{
  border: none;
	padding: 10px 0px;
}

ul.et_pb_tabs_controls {
	background-color: #000;
}

.et_pb_tabs_controls li, .et_pb_tabs_controls li a {
    font-size: 18px;
	border-right: 1px solid black;
}


ul.et_pb_tabs_controls::after {
    border-top: 1px solid #000;
}

.et_pb_tabs_controls li.et_pb_tab_active a {
    color: red !important;
	border: 1px blue solid;
}
kraj cjenovnika*/


/*test*/

.cjenovnik table {
  border: none;
}
.cjenovnik tr td{
  border: none;
  padding: 5px 8px;
  text-align: center;
}
.cjenovnik th td{
  border: none;
  padding: 5px 8px;
  text-align: center;

}

.cjenovnik_responsive table {
  border: 1px solid #d6b884;
}
.cjenovnik_responsive tr td{
  border: none;
  padding: 5px;
}
.cjenovnik_responsive th td{
  border: none;
  padding: 5px;
}



/*.et_pb_tabs {
 border:1px solid green;
}*/
ul.et_pb_tabs_controls {
 background-color: #000;
}
ul.et_pb_tabs_controls:after {
 border-top:1px solid #000;
}
.et_pb_tabs_controls li {
 border-right:none;
}




/*This will change the active menu items colour*/
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a,
.nav li ul .current-menu-item a {
    color: #d6b884 !important;
}
.woocommerce-breadcrumb {
display: none;
}

li.product {
border: solid #d6b884 1px;
}
h2.woocommerce-loop-product__title{
padding-left: 5px !important;
/*color: red;*/
}
.price .amount {
    color: #d6b884;
	padding-left: 5px !important;
}

ol.flex-control-thumbs > li {
border: solid #d6b884 1px;
}

.flex-viewport {
border: solid #d6b884 1px;
}

body.woocommerce .woocommerce-tabs {
    border: 1px solid #d6b884;
}

.woocommerce-tabs ul.tabs {
     background: #d6b884 !important;
}

.woocommerce-tabs .tabs li:hover, 
.woocommerce-tabs .tabs li:hover a {
	color: red !important;
}
.woocommerce-tabs .tabs li {
	background: rgb(214, 184, 132, 0.7) !important;
}
/*.woocommerce-tabs .tabs li.active {
	background: red !important;
	border-right: 1px solid #000 !important;
}
*/
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #d6b884 !important;
	border-right: 1px solid #d6b884 !important;
	border-bottom: 1px solid #d6b884 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom-color: #d6b884;
}

.product_meta {
    padding-top: 6px;
    border-top: 1px solid #d6b884;
    color: #d6b884;
    font-size: 14px;
}

#content-area table th {
    color: #d6b884;
}

.widget_search input#s {
    height: 40px !important;
    margin: 0;
    padding: .7em;
    border: 1px solid #d6b884;
    color: #d6b884;
    font-size: 14px;
    line-height: normal !important;
	background: #000;
}

.widget_search input#searchsubmit {
    height: 40px !important;
    margin: 0;
    padding: .7em;
    border: 1px solid #d6b884;
    color: #000;
    font-size: 14px;
    line-height: normal !important;
	background: #d6b884;
}
/* slider */
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    border-radius: 1em;
    background-color: #d6b884;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    border-radius: 1em;
    background-color: rgb(214, 184, 132, 0.6);
    border: 0;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    background-color: #6b5c42;
    border-radius: 1em;
    cursor: ew-resize;
    outline: 0;
    top: -.3em;
    margin-left: -.5em;
}
.woof .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    border: 1px solid #000;
    cursor: pointer;
    background: #d6b884;
        background-color: #d6b884;
    outline: none;
    top: -0.2em;
}

/*broj proizvoda*/
p.woocommerce-result-count {
    padding-bottom: 40px;
    color: #d6b884;
    font-size: 14px;
    font-weight: 500;
}

.berocket_lgv_additional_data .lgv_description {
	color: #d6b884;
}
.berocket_lgv_additional_data .lgv_link, .berocket_lgv_additional_data .lgv_link_hover {

    color: #d6b884;
    display: inline-block;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5em;

}

.berocket_lgv_additional_data .lgv_link h3, .berocket_lgv_additional_data .lgv_link_hover h3 {
    color: #d6b884;
    font: inherit;
        line-height: inherit;
    line-height: inherit;
}


/* redoslijed automobila*/
.orderby, .woocommerce div.product form.cart .variations td select {
    padding: 4px 8px;
    border: 1px solid;
        border-top-color: #d6b884;
        border-right-color: #d6b884;
        border-bottom-color: #d6b884;
        border-left-color: #d6b884;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #d6b884 !important;
    background-color: #000;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    color: #000 !important;
}

.return-to-shop {
	display: none;
	}

.woocommerce-input-wrapper input, .woocommerce-input-wrapper textarea {
	border: 1px solid #d6b884;
	background: #000;
	color: #d6b884;
}


.woocommerce-checkout #main-content .cart-subtotal td {
    border-top: 1px solid #d6b884;
}

.woocommerce-checkout #payment {
    background: #000;
    border-radius: 5px;
	border: 1px solid #d6b884;
}

#payment ul.payment_methods {
    border-bottom: 1px solid #d6b884 !important;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #d6b884;
	color: #000;
}

.woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #d6b884;
    border-top-color: rgb(232, 10, 158);
    border-right-color: rgb(232, 10, 158);
    border-left-color: rgb(232, 10, 158);
border-right-color:
transparent;
border-left-color:
transparent;
border-top-color:
    transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}

@media all and (min-width: 981px) {
	#et-top-navigation{
		/*color: red;*/
	  padding-top: 10px;
	  border-style: solid;
	  border-color: #d6b884;
	  border-width: 1px 0; 
	}
}

@media all and (max-width: 767px) {

/* Tabs Module */

	.et_pb_tabs_controls li {
		float: none;
		border-right: none;
		border-bottom: none;
	}
}